############################### Banner ################################
banner:
  enable : true
  bg_image_webp : "images/backgrounds/hero-area.webp"
  bg_image : "images/backgrounds/hero-area.jpg"
  icon : "" # themify icon pack : https://themify.me/themify-icons
  title : "Ensuring your future"
  content : "blah blah"
  button:
    enable : true
    label : "Explore Us"
    link : "#services"